<ion-header class="siderbar default">
  <ion-toolbar>
    <ion-buttons start>
      <button menuToggle ion-button icon-only>
        <img src="assets/icon/svg/SideBarButton.png">
      </button>
    </ion-buttons>
    <ion-title>Thông báo</ion-title>
    <ion-buttons end>
      <button ion-button icon-only>
        <ion-icon name="md-search"></ion-icon>
      </button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <div [innerHTML]="info.Content"></div>
</ion-content>